<article class="xblock-render" lang="en">
<div class="xblock xblock-student_view xblock-student_view-html xmodule_display xmodule_HtmlBlock xblock-initialized" data-init="XBlockToXModuleShim" data-runtime-class="PreviewRuntime" data-runtime-version="1" data-block-type="html" data-usage-id="block-v1:MOOC-FLOSS+101+dev+type@html+block@85e1b49e83c64bcb96965097961227f9" data-request-token="da94660ab39b11edad38afb5da137b06" data-graded="False" data-has-score="False">
<h3>Evaluating the outcome</h3>
<p>There isn't a "right" level for a project - and it can sometimes even be possible to contribute successfully to a project scoring poorly. However, being new to contributions, it's much easier to start with projects that will score highly on the above assessment. If you find yourself rating the project at or below average on more than one of the above, it might be worth going back to the <a href="https://studio.courses.opencraft.com/jump_to_id/chap-02-seq-05-ver-05">activities of module 1</a> to try again with another project.</p>
</div>
</article>
<p></p>